<?xml version="1.0" standalone="no"?>

<!DOCTYPE Plugin SYSTEM "http://www.upb.de/cs/fujaba/DTDs/Plugin.dtd">

<Plugin pluginClass="de.uni_paderborn.fujaba.usecase.UseCasePlugin">

  <Name>Use Case Plugin</Name>

  <Version major="1" minor="0" build="20050321"/>

  <PluginLib>UsecasePlugin.jar</PluginLib>

  <Source>http://pi.informatik.uni-siegen.de/pi/fujaba/plugins/UseCasePlugin/1_0/UseCasePlugin.zip</Source>

  <Kernel major="5" minor="1" revision="0"/>
  
  <Classpath>
  </Classpath>
    
  <Description>

    <ShortDescription>UML Use Case Diagram support.</ShortDescription>

    <DetailedDescription>The plugin supports UML Use Case diagrams. Most classes are copied from the Fujaba core.</DetailedDescription>

    <Vendor>Siegen University</Vendor>

    <Contact>joerg.niere@uni-siegen.de</Contact>

  </Description>

</Plugin>
